""" Distutils script for MonaLisa Python ApMon.

To Install:
    python setup.py build --compiler=mingw32 install

"""

from distutils.core import setup

setup(
  name="ApMon_py",
  version="2.2.16",
  long_description=\
  "This module provides a lightweight python-based "
  "interface to send monitoring information to "
  "MonaLisa services, using the ApMon API.",
  author="ML Team",
  author_email="developers@monalisa.cern.ch",
  url="http://monalisa.caltech.edu",
  py_modules=["apmon", "Logger", "ProcInfo"],
  scripts=["examples/mlmetric"],
)